View Single Post
  #7  
Old 02-28-2016, 04:08 AM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,448
You can go to Help > Check for Updates to download the latest version of Vizard. There have been updates to the collision module. When you upgrade to 5.3, you'll also need to upgrade the Oculus runtime to version 0.8.

The transport should be a parent of the avatar so the avatar moves when the transport moves.
Reply With Quote